@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-0.woff') format('woff'), 
        url('fonts/unicons2/unicons-0.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E800-E83B;
}

@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-1.woff') format('woff'), 
        url('fonts/unicons2/unicons-1.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E83C-E877;
}

@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-10.woff') format('woff'), 
        url('fonts/unicons2/unicons-10.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EA5B-EA96;
}

@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-11.woff') format('woff'), 
        url('fonts/unicons2/unicons-11.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EA97-EAD4;
}

@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-12.woff') format('woff'), 
        url('fonts/unicons2/unicons-12.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EAD5-EB11;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-13.woff') format('woff'), 
        url('fonts/unicons2/unicons-13.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EB12-EB4D;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-14.woff') format('woff'), 
        url('fonts/unicons2/unicons-14.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EB4E-EB89;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-15.woff') format('woff'), 
        url('fonts/unicons2/unicons-15.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EB8A-EBC5;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-16.woff') format('woff'), 
        url('fonts/unicons2/unicons-16.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EBC6-EC01;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-17.woff') format('woff'), 
        url('fonts/unicons2/unicons-17.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EC02-EC3D;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-18.woff') format('woff'), 
        url('fonts/unicons2/unicons-18.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EC3E-EC79;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-19.woff') format('woff'), 
        url('fonts/unicons2/unicons-19.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EC7A-ECB5;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-2.woff') format('woff'), 
        url('fonts/unicons2/unicons-2.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E878-E8B3;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-20.woff') format('woff'), 
        url('fonts/unicons2/unicons-20.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+ECB6-ECB9;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-3.woff') format('woff'), 
        url('fonts/unicons2/unicons-3.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E8B4-E8EF;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-4.woff') format('woff'), 
        url('fonts/unicons2/unicons-4.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E8F0-E92B;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-5.woff') format('woff'), 
        url('fonts/unicons2/unicons-5.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E92C-E967;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-6.woff') format('woff'), 
        url('fonts/unicons2/unicons-6.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E968-E9A4;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-7.woff') format('woff'), 
        url('fonts/unicons2/unicons-7.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E9A5-E9E1;
  }
  @font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-8.woff') format('woff'), 
        url('fonts/unicons2/unicons-8.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+E9E2-EA1D;
  }

@font-face {
    font-family: 'unicons-line';
    src: url('fonts/unicons2/unicons-9.woff') format('woff'), 
         url('fonts/unicons2/unicons-9.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+EA1E-EA5A;
  }[class^="uil-"]:before,
  [class*=" uil-"]:before {
    font-family: "unicons-line";
    font-style: normal;
    font-weight: normal;
    speak: none;
  
    display: inline-block;
    text-decoration: inherit;
  
    /* For safety - reset parent styles, that can break glyph codes */
    font-variant: normal;
    text-transform: none;
  
    /* fix buttons height, for twitter bootstrap */
    line-height: 1;
  
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  

/* Flip and Rotate */.uil-lock:before { content: '\e84c'; }.uil-heart:before { content: '\e85d'; }.uil-cloud:before { content: '\ea76'; }.uil-eye:before { content: '\ebaf'; }.uil-eye-slash:before { content: '\ebf8'; }.uil-youtube:before { content: '\ec06'; }.uil-twitter:before { content: '\ec0c'; }.uil-calendar-alt:before { content: '\e8dc'; }.uil-location-point:before { content: '\e8e2'; }.uil-exclamation-triangle:before { content: '\e9b0'; }.uil-times:before { content: '\e9b8'; }.uil-check-circle:before { content: '\e9c2'; }.uil-check:before { content: '\e9c3'; }.uil-envelope:before { content: '\e9e6'; }.uil-laptop-cloud:before { content: '\ea06'; }.uil-user:before { content: '\ea0d'; }.uil-server:before { content: '\ea26'; }